<?xml version="1.0" encoding="utf-8" ?>
<ArrayOfAction xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Action xsi:type="UpgradeConfigurationAction" />
  <Action xsi:type="UpgradeDatabaseAction" />
  <Action xsi:type="UpgradeBlobStorageAction" onlyForEnvironments="AZURE,ONPREM,ONPREM2016" UpgradeTranslations="true" UpgradeTemplates="true" UpgradeConfiguration="true" UpgradeCustomStyles="true">
    <Files>
      <File maxAge="43200">/Base/Bundles/AdminScripts.min.js</File>
      <!--<File>/Base/Bundles/AdminScripts.min.js.map</File>-->
      <File maxAge="43200">/Base/Bundles/Scripts.min.js</File>
      <!--<File>/Base/Bundles/Scripts.min.js.map</File>-->
      <File maxAge="43200">/Base/Bundles/App.js</File>
      <!--<File>/Base/Bundles/App.js.map</File>-->
      <File maxAge="43200">/Base/Bundles/Styles.css</File>
      <!--<File>/Base/Bundles/styles.css.map</File>-->

      <File>/Base/fonts/glyphicons-halflings-regular.eot</File>
      <File>/Base/fonts/glyphicons-halflings-regular.svg</File>
      <File>/Base/fonts/glyphicons-halflings-regular.ttf</File>
      <File>/Base/fonts/glyphicons-halflings-regular.woff</File>

      <File>/Modules/Branding/Content/Images/apple-touch-icon-120x120.png</File>
      <File>/Modules/Branding/Content/Images/apple-touch-icon-152x152.png</File>
      <File>/Modules/Branding/Content/Images/apple-touch-icon-76x76.png</File>
      <File>/Modules/Branding/Content/Images/apple-touch-icon.png</File>
      <File>/Modules/Branding/Content/Images/birthday_image.png</File>
      <File>/Modules/Branding/Content/Images/bx_loader.gif</File>
      <File>/Modules/Branding/Content/Images/calendar_grey.gif</File>
      <File>/Modules/Branding/Content/Images/controls.png</File>
      <File>/Modules/Branding/Content/Images/Draft.png</File>
      <File>/Modules/Branding/Content/Images/Foraeldet.png</File>
      <File>/Modules/Branding/Content/Images/gears_anv4.gif</File>
      <File>/Modules/Branding/Content/Images/hide_menu.png</File>
      <File>/Modules/Branding/Content/Images/ios_startup-large@2x.png</File>
      <File>/Modules/Branding/Content/Images/ios_startup.png</File>
      <File>/Modules/Branding/Content/Images/ios_startup@2x.png</File>
      <File>/Modules/Branding/Content/Images/ios_startup_1024x768px.png</File>
      <File>/Modules/Branding/Content/Images/ios_startup_768x1024px.png</File>
      <File>/Modules/Branding/Content/Images/left-arrow.png</File>
      <File>/Modules/Branding/Content/Images/menudot.png</File>
      <File>/Modules/Branding/Content/Images/Outdated.png</File>
      <File>/Modules/Branding/Content/Images/prev_next.png</File>
      <File>/Modules/Branding/Content/Images/print.png</File>
      <File>/Modules/Branding/Content/Images/right-arrow.png</File>
      <File>/Modules/Branding/Content/Images/show_menu.png</File>
      <File>/Modules/Branding/Content/Images/SmileyGreen.png</File>
      <File>/Modules/Branding/Content/Images/SmileyRed.png</File>
      <File>/Modules/Branding/Content/Images/SmileyYellow.png</File>
      <File>/Modules/Branding/Content/Images/splash_screen.png</File>
      <File>/Modules/Branding/Content/Images/themes.gif</File>
      <File>/Modules/Branding/Content/Images/Udkast.png</File>
      <File>/Modules/Branding/Content/Images/Utdatert.png</File>
      <File>/Modules/Branding/Content/Images/Utkast.png</File>
      <File>/Modules/Branding/Content/Images/webtop_logo.png</File>
      <File>/Modules/Branding/Content/Images/wt_topbg.jpg</File>
      <File>/Modules/Branding/Content/Images/wtsite_menuarrow.png</File>

      <File>/Modules/Gamification/Content/delete.png</File>

      <File>/Modules/Wizdom365/Content/flags/flags-da-dk.gif</File>
      <File>/Modules/Wizdom365/Content/flags/flags-en-us.gif</File>
      <File>/Modules/Wizdom365/Content/flags/flags-inactive.gif</File>
      <File>/Modules/Wizdom365/Content/flags/flags-nb-no.gif</File>
      <File>/Modules/Wizdom365/Content/flags/flags-sv-se.gif</File>
      <File>/Modules/Wizdom365/Content/flags/flags.gif</File>
      <File>/Modules/Wizdom365/Content/images/glyphicons-halflings-white.png</File>
      <File>/Modules/Wizdom365/Content/images/loader.gif</File>
      <File>/Modules/Wizdom365/Content/images/play.png</File>
    </Files>
  </Action>
  <Action xsi:type="SetBlobCorsAction" />
</ArrayOfAction>